ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "6f7ece74-6a6a-4fe5-aa96-7940a9aff60e"
    Код: "000039544"
    UIDСценария: "f259b720-1f3e-4bdc-8ed5-a5272d27a85b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения ФамилияИнициалы контакта"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение ФамилияИнициалы контакта"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

